Bios Mods -The Best BIOS Update and Modification Source

Full Version: IPIEL-LA3 bios problem with Core 2 quad q6600
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello, I tried to update the bios and dont work, I have a pentium dual core cpu E6700 working and I want to put a Core 2 Quad q6600.
There are the diferences of the proccesors:
                   Pentium:                             Core 2 Quad:
GHz:             3.20GHz                              2.40GHz
lithography    45nm                                  65nm
Cache:           2MB                                    8MB
FSB:              1066MHz                             1066MHz
TDP:               65W                                   105W
Voltaje range: 0.8500V-1.3625V                  0.8500V-1.500V
Microprocessor: Wolfdale                          Kentsfield
My bios version is 6.09 downloaded from: https://whp-aus2.cold.extweb.hp.com/pub/...p50660.exe
I also tried to mod the current bios but when I try to install it it says problem erasing flash.
Post screenshots of first (CPU) & third (Mainboard) tabs of CPU-Z with current CPU.
sp50660.exe have 6.07 version, not 6.09.
Did you tried to boot with Q6600? What was the result?
[attachment=14951][attachment=14950]
(09-06-2018, 10:52 AM)DeathBringer Wrote: [ -> ]Post screenshots of first (CPU) & third (Mainboard) tabs of CPU-Z with current CPU.
sp50660.exe have 6.07 version, not 6.09.
Did you tried to boot with Q6600? What was the result?

I tried the 6.09 instead the 6.07 but doesnt work, when boot you can see the part when u can enter bios and that but after some seconds it says proccesor not compatible and shutdown
Also i have seen a computer with the same board with bios version 5.12 and it runs with a core 2 quad q8800 but I dont encounter this bios
(09-06-2018, 11:34 AM)titoroki Wrote: [ -> ]when boot you can see the part when u can enter bios and that but after some seconds it says proccesor not compatible and shutdown
With which BIOS version this error occurs: 6.07 or 6.09?
Show a photo of the screen with this error.
(09-06-2018, 12:33 PM)DeathBringer Wrote: [ -> ]With which BIOS version this error occurs: 6.07 or 6.09?
Show a photo of the screen with this error.

With the two version, sorry but the photo its on spanish it says: ERROR: The CPU which is installed is not compatible. In a some seconds, the PC will shutdown
[attachment=14953]
And im trying to insert a mod made by me but when i try to install the bios it says problem erasing flash
Come back when you learn how to flash this BIOS.
(09-06-2018, 01:54 PM)DeathBringer Wrote: [ -> ]Come back when you learn how to flash this BIOS.

I tried to flash it but doesnt work, say the same error